VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
SeekableStream Member List

This is the complete list of members for SeekableStream, including all inherited members.

kSeekCurrent enum value | SeekableStream |
kSeekEnd enum value | SeekableStream |
kSeekSet enum value | SeekableStream |
rewind()=0 | SeekableStream | pure virtual
seek(int64_t pos, SeekMode mode)=0 | SeekableStream | pure virtual
SeekMode enum name | SeekableStream |
tell() const =0 | SeekableStream | pure virtual
~SeekableStream() noexcept=default | SeekableStream | virtual